apps wont install on 2.0 "because you are not authorize for them on this computer" ..

Discussion in 'iPod touch' started by belmardays, Jul 13, 2008.

  1. belmardays macrumors newbie

    Joined:
    Jul 13, 2008
    #1
    I have tried for the last day to get the 2.0 apps on my touch the app store is there ..and verison reads 2.0 ...so i down load a few simple apps and the wont synce i get the above error ...i have even tried using a different laptop ..to sync... can anyone help ?
     
  2. nish123456 macrumors member

    Joined:
    Jun 25, 2008
    #2
    Click "Store", click "Authorize this computer", enter your Apple ID and password, hit "OK" and boom! It works.
     
  3. belmardays thread starter macrumors newbie

    Joined:
    Jul 13, 2008
    #3
    nish you are the BEST ,.... THANK YOU ...yes it worked....YIPPEEE

    finally ....


    and here is a copy of the old error message ..........is was getting incase anyone else gets this error

    [​IMG]



    www.belmardays.com
     
  4. nish123456 macrumors member

    Joined:
    Jun 25, 2008

Share This Page